*
{
  margin-top: 0px;
}
body {
  background:linear-gradient(to right, #78a7ba 0%, #385D6C 50%, #78a7ba 99%);
}

.signup-form {
  font-family: "Roboto", sans-serif;
  width:85%;
  margin:20px auto;
  margin-bottom: 10px;
  background:linear-gradient(to right, #ffffff 0%, #fafafa 50%, #ffffff 99%);
  border-radius: 10px;
}

/*---------------------------------------*/
/* Form Header */
/*---------------------------------------*/
.form-header  {
  background-color: #EFF0F1;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.form-header h1 {
  font-size: 30px;
  text-align:center;
  color:#666;
  padding:20px 0;
  border-bottom:1px solid #cccccc;
}
#table1
{
	width:95%;
}
#table2
{
	width:95%;
}
#table3
{
	width:95%;
}
#table3a
{
	width:80%;
}
#table4
{
	width:95%;
}
#t1
{
	
	margin-left: 30px;
}
#t2
{
	
	
}
#t3
{

	
}
#t4
{
	
	
}
#t5
{
	
	margin-left: 30px;
}
#t6
{
	
	
}
#t7
{
	
	
}
#t8
{
	
	
}
#t9
{margin-left: 30px;
	
	
}
#t10
{
	
	
}
#b1
{
	font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#b2
{
	
	font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#b3
{
	
	font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#b4
{
	
	font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#b5
{
	font-size: 17px;
    box-sizing: border-box;
    width: 60%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#b6
{
	
font-size: 17px;
    box-sizing: border-box;
    width: 60%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#b7
{
	
	font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}

#b77
{
    
    font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#b8
{
	
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}


#b9
{
    
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}

#b10
{
    
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bdate
{
	font-size: 17px;
    box-sizing: border-box;
    width: 94%;
border-radius: 2px #7956b0;
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
  border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bpaid
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;
border-radius: 2px #7956b0;
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bload
{
	font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
   border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bcpaid
{
	
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bcbal
{
	
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#badv
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
   border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}



#bbankpaid
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
   border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}

#bcashpaid
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
   border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}

#bdis
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
   border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}


#bunload
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
   border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bcbalaf
{
	
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
   border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bala{
	font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;

}
#bccrbalaf
{
	
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bccomm1
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
	
}
#bccommm1
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bccross1
{
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;

}
#bccomm2
{

font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;

}
#bccross2
{

font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bccomm3
{

font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bccross3
{

font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bccommpaid
{

font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bccrosspaid
{

font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
#btds
{
	
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
   border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bdiscount

{font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#bdesc
{
	
font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 2px solid #bf394d;
    border-radius: 4px;
    background: white;
    outline: none;
}
#brem
{
	font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}


#cld
{
    
    font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}

#hltd
{
    
    font-size: 17px;
    box-sizing: border-box;
    width: 80%;

    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}

#bid
{
	margin-left: 140px;
	width: 50px;
}

.form-body .form-input {
    font-size: 17px;
    box-sizing: border-box;
    width: 100%;
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333333;
    text-align: left;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    background: white;
    outline: none;
}
.form-body .label-title {
  color:#1BBA93;
  font-size: 17px;
  font-weight: bold;
}
.form-footer span {
  float:left;
  margin-top: 10px;
  color:#999;  
  font-style: italic;
  display:inline-block;
  font-weight: thin;
}
.signup-form .form-footer  {
  background-color: #EFF0F1;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding:10px 40px;
  text-align: right;
  border-top: 1px solid #cccccc;
  clear:both;
}
.btn {
   display:inline-block;
   padding:10px 20px;
   background-color: #1BBA93;
   font-size:17px;
   border:none;
   border-radius:5px;
   color:#bcf5e7;
   cursor:pointer;
}

.btn:hover {
  background-color: #169c7b;
  color:white;
}
